icon: mdi:water-percent
path: humidity
cards:
  - type: vertical-stack
    cards:
      - type: markdown
        content: "### Elternbad"
      - type: horizontal-stack
        cards:
          - type: sensor
            entity: sensor.hygro_bathroom_parents_humidity
            name: Luftfeuchtigkeit
            graph: line
            unit: "%"
            detail: 2
            hours_to_show: 12
          - type: sensor
            entity: sensor.hygro_bathroom_parents_temperature
            name: Temperatur
            graph: line
            unit: °C
            detail: 2
            hours_to_show: 12
      - type: markdown
        content: "### \"Kinderbad\""
      - type: horizontal-stack
        cards:
          - type: sensor
            entity: sensor.hygro_bathroom_kids_humidity
            name: Luftfeuchtigkeit
            graph: line
            unit: "%"
            detail: 2
            hours_to_show: 12
          - type: sensor
            entity: sensor.hygro_bathroom_kids_temperature
            name: Temperatur
            graph: line
            unit: °C
            detail: 2
            hours_to_show: 12
      - type: markdown
        content: "### Schlafzimmer"
      - type: horizontal-stack
        cards:
          - type: sensor
            entity: sensor.lumi_bedroom_humidity
            name: Luftfeuchtigkeit
            graph: line
            unit: "%"
            detail: 2
            hours_to_show: 12
          - type: sensor
            entity: sensor.lumi_bedroom_temperature
            name: Temperatur
            graph: line
            unit: °C
            detail: 2
            hours_to_show: 12
      - type: markdown
        content: "### Gästezimmer"
      - type: horizontal-stack
        cards:
          - type: sensor
            entity: sensor.lumi_guestroom_humidity
            name: Luftfeuchtigkeit
            graph: line
            unit: "%"
            detail: 2
            hours_to_show: 12
          - type: sensor
            entity: sensor.lumi_guestroom_temperature
            name: Temperatur
            graph: line
            unit: °C
            detail: 2
            hours_to_show: 12
  - type: vertical-stack
    cards:
      - type: markdown
        content: "### Wohnzimmer"
      - type: horizontal-stack
        cards:
          - type: sensor
            entity: sensor.lumi_livingroom_humidity
            name: Luftfeuchtigkeit
            graph: line
            unit: "%"
            detail: 2
            hours_to_show: 12
          - type: sensor
            entity: sensor.lumi_livingroom_temperature
            name: Temperatur
            graph: line
            unit: °C
            detail: 2
            hours_to_show: 12
      - type: markdown
        content: "### Hauswirtschaftsraum"
      - type: horizontal-stack
        cards:
          - type: sensor
            entity: sensor.hygro_hwr_humidity
            name: Luftfeuchtigkeit
            graph: line
            unit: "%"
            detail: 2
            hours_to_show: 12
          - type: sensor
            entity: sensor.hygro_hwr_temperature
            name: Temperatur
            graph: line
            unit: °C
            detail: 2
            hours_to_show: 12
      - type: markdown
        content: "### Büro"
      - type: horizontal-stack
        cards:
          - type: sensor
            entity: sensor.lumi_office_humidity
            name: Luftfeuchtigkeit
            graph: line
            unit: "%"
            detail: 2
            hours_to_show: 12
          - type: sensor
            entity: sensor.lumi_office_temperature
            name: Temperatur
            graph: line
            unit: °C
            detail: 2
            hours_to_show: 12
      - type: markdown
        content: "### Dachboden"
      - type: horizontal-stack
        cards:
          - type: sensor
            entity: sensor.attic_humidity_2
            name: Luftfeuchtigkeit
            graph: line
            unit: "%"
            detail: 2
            hours_to_show: 12
          - type: sensor
            entity: sensor.attic_temperature_2
            name: Temperatur
            graph: line
            unit: °C
            detail: 2
            hours_to_show: 12
